# Class $AnimateCssProvider

- Defined in animations/animate-css.js:140

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new $AnimateCssProvider(): $AnimateCssProvider

- #### Returns $AnimateCssProvider

  - Defined in animations/animate-css.js:140

##
Properties

### $get

$get: (string | (($$AnimateRunner: any, $timeout: any, $$animateCache: any, $$rAFScheduler: RafScheduler, $$animateQueue: any) => ((element: any, initialOptions: any) => {
$$willAnimate: boolean;
end: (() => void);
start(): any;
})))[]

- Defined in animations/animate-css.js:141